2 Replies Latest reply on Aug 7, 2008 5:42 AM by regcoles

    HIPS 7 Policies

    regcoles
      We use ePO 3.6 with HIPS 6 but are planning to upgrade all to v7. I have installed v7 on ePO server but I need to import some of the v6 policies, can this be done. Only need Application Blocking policies. Has anybody had problems with importing v6 policies into v7 and then installing v7 and the workstation been very slow.